Loading...
Searching...
No Matches
_Timer Struct Reference

## Data Fields

double | start
double | stop
double | total

## Detailed Description

Definition at line 32 of file timer.h.

## Field Documentation

## start

double _Timer::start

Definition at line 35 of file timer.h.

## stop

double _Timer::stop

Definition at line 36 of file timer.h.

## total

double _Timer::total

Definition at line 37 of file timer.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/timer.h